@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; border:0px;}
body{ font-family:"微软雅黑",Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333; background:#FFFFFF; }
form,input,button {margin: 0px;padding: 0px;border: 0px; vertical-align:middle;}
ul, li {list-style-type:none;}

img { border:0; vertical-align:top}
a { text-decoration:none; color:#333; outline:none;}
 .container{ width:1200px; margin:auto;}
.tpj p{ font-size:20px; line-height: 40px;text-align: center;}
.tpj h1,h2,h3,h4{ font-weight: bold; font-size: 36px; text-align: center; color: #007CF0; /* margin-bottom: 20px; */ letter-spacing: 2px; /* line-height: 138px; */ padding: 40px 0 20px 0;}
.flex{ display: -webkit-flex; display: flex; justify-content: space-between; padding: 30px 0; flex-wrap:wrap;}
.flex li{padding: 7px 0px;}
/*咨询*/
.Seek{ margin: 20px auto 30px auto;}
.Seek a{display: block; width: 658px; background:#0C97EE; margin: auto; line-height: 66px; border-radius: 12px; text-align: center; font-size: 28px; color: #fff; letter-spacing: 2px;}

.video_ban{width: 100%; min-width: 1200px; position: relative; height: 425px; overflow: hidden; background: #ccc;}
.video_ban video{ position: absolute; width: 1920px; left: 0; top:0; bottom:0; right:0; margin:auto;}
.video_ban .w_1200{ position: absolute; top:0; left:0; right:0; bottom:0; z-index: 20; text-align: center; padding-top:130px; color:#fff; letter-spacing: 1.5px;}
.video_ban .w_1200 h2{ font-size: 58px; font-weight: 600; line-height: 90px;}
.video_ban .w_1200  p{ padding-top:10px; font-size: 38px;}
.video_ban .msk{ position: absolute; top:0; left:0; width: 100%; height:100%; background-color: rgba(0,0,0,.5);}
.video_ban .text{position: absolute;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);}




